Anuncios

Grupo de usuarios ciegos y deficientes visuales de GNU/Linux

BRLTTY versión 3.7 ya disponible.

Dave Mielke, autor y mantenedor de BRLTTY, hace poco ha sacado la versión 3.7.
Para quellos que aun no lo sepan, BRLTTY es un lector de pantalla de código abierto para la consola de Unix, que soporta la gran mayoría de líneas braille del mercado y algunos sintetizadores de voz.

La Lista de cambios es amplia. Resaltaremos algunos de los cambios más importantes de esta versión.

-Soporte inicial para GNU/Hurd, Mac OS X, Cygwin, y MinGW.

Adobe Reader 7 para GNU/Linux, accesibilidad a documentos en PDF.

Desde hace ya varios meses, Adobe, ha sacado su versión 7 del famoso lector de PDF Adobe acrobat reader, que ahora pasa a llamarse Adobe Reader.

Categorías: 

Gnome y KDE trabajaran juntos para mejorar la accesibilidad de sus escritorios.

Desde el pasado 26 de Septiembre el Gnome Accessibility Project y el KDE Accessibility Project, además de otros grupos como el Free Standards Group's Accessibility Workgroup (FSG Accessibility), se han unido para formar un grupo de trabajo en el que poder ayudarse mutuamente para conseguir el objetivo común de hacer mas accesible ambos escritorios. En la declaración firmada por miembros de los diferentes grupos aseguran que desde la estandarización se podrá conseguir una mayor accesibilidad de cada entorno manteniendo el desarrollo de los distintos escritorios.

Información sobre sintesis de voz para Linux.

Con el fin de recopilar información sobre todas las soluciones existentes de síntesis de voz
para GNU/Linux, se ha abierto una página en el wiki para que podamos entre todos ir creando esta lista, y tener un punto de referencia
fijo donde poder adquirir estas voces.

Saludos,

Javi.

Gnopernicus no llevara soporte para BRLTTY en Ubuntu 5.10 Breezy.

En las pruebas recientes que he estado haciendo con Ubuntu 5.10 Breezy (preview), me encuentro con que Gnopernicus 0.11.6 (la versión que incluirá esta Ubuntu), no habrá soporte para las líneas braille de BRLTTY desde Gnopernicus.

En la última versión de Gnopernicus han decidido que BRLTTY solo estará disponible en caso de que éste esté presente en tiempo de compilación.
Con lo cual, para tener BRLTTY en nuestro Gnopernicus tendremos que compilarlo con BRLTTY instalado, o bien instalar la versión 0.11.6 que está disponible en el repositorio de Tiflolinux.
La podéis bajar Aquí.

Diferencia horaria entre Ubuntu y WinXP

Hola a todos:

Tengo instalado en una misma máquina MsWindows XP y Ubuntu 5.4 y me sucede algo muy curioso. Al iniciar Ubuntu, la fecha está correcta pero al reiniciar la máquina en XP la fecha de XP me marca dos horas menos. Al reconfigurar la fecha en Windows, si reinicio de nuevo en Windows permanece la fecha, pero si reinicio en Ubuntu y luego en Windows, me vuelve a retrasar 2 horas el reloj de windows. El de linux permanece correcto siempre.
Alguna sugerencia de lo que puede estar sucediendo?

Forums: 

Páginas

Suscribirse a tiflolinux.org RSS